html {
	-webkit-font-smoothing: antialiased;
	background-color: #fff;
	padding: 0;
}

body {
	color: #c5d1db;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 2;
	min-height: 100%;
	padding: 0 20px;
	word-wrap: break-word
}

body,
html {
    background: #212121;
	margin: 0;
	min-height: 100%;
    text-align: center;
}

h2 {
	font-size: 170px;
	font-weight: 600;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}

h3 {
    font-size: 24px;
    padding: 0;
    margin: 0;
}

p {
    line-height: 1.2;
}

#frame {
    width: 700px;
    margin: 160px auto;
    text-align: left;
}

#errorCode {
    display: inline-block;
    background: #7c99b3;
    color: #212121;
    padding: 0px 40px 10px;
    border-radius: 15px;
    float: left;
    margin-right: 20px;
}

#errorMessage {
    
}

#returnHome {
    border: 2px solid #7c99b3;
    border-radius: 8px;
    padding: 5px 15px;
    text-decoration: none;
    color: #c5d1db;
    background-color: #212121;
    font-weight: 600;
}

@media (max-width: 1000px) {
	h2 {
		font-size: 120px!important;
	}
}

@media (max-width: 720px) {
	h2 {
		font-size: 80px!important;
	}
    #frame {
        margin: 0;
        text-align: left;
        width: auto;
    }
    #errorCode {
        float: none;
        margin: 20px auto;
    }
}